@charset "utf-8";

.dspFlex {
  display: flex;
  flex-wrap: wrap;
}
.dspFlex li {
  width: calc(100% / 3);
  line-height: 1.4 !important;
}
.dspFlex div {
  width: 50%;
}
.orange_box {
  border: 2px solid #EB5505;
  background: #FFEEDB;
  padding: 40px 30px;
  margin: 30px auto;
  max-width: 615px;
}
.caution_icon {
  color: #EB5505;
  font-size: 2.0rem;
  font-weight: bold;
  padding-left: 80px;
  background: url(/function/recurring_payment/img/icon.png) no-repeat 0 0;
}
.cmn_square_box-box__head {
  display: inline-block;
  position: relative;
  margin-bottom: 13px;
  padding-left: 40px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}
.cmn_square_box-box__head::before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 30px;
  height: 30px;
  background: url(/function/promotion/dual/faq/bank_list/img/icon.png) no-repeat;
  background-size: 30px;
  content: '';
}
.cmn_normal_list>li {
  margin-top: 10px;
  margin-bottom: 0px;
}



@media (min-width: 641px) {
  .dspFlex {
    padding: 0 20px;
  }
}
@media (max-width: 640px) {
  .service__container {
    padding: 20px 15px;
  }
  .cmn_anchor_list.--sp_clm2 .anchor {
    font-size: 1.4rem;
  }
}